/*

Theme Name: unseenarchitects

Theme URI: https://unseenarchitects.com/

Author: unseenarchitects

Author URI: https://unseenarchitects.com/

Template: twentytwentyone

Version: 1.0.0

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: two-column, responsive-layout

*/

#menu-footermenu .nav-link{
    color: #fff;
    text-decoration: none;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -2%;
    padding: 0;
}

footer p a{
    margin-bottom: 0;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: -2%;
    margin: 5px 0;
    color: #fff;
}

.project-details-awards p a {
    margin-right: 10px;
    text-decoration: none !important;
}
#menu-footermenu-2 .nav-link{
    color: #fff;
    text-decoration: none;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -2%;
    padding: 0;
}
.hidden-input {
  display: none !important;
}
.wpcf7-list-item.first {
    margin: 0;
}
input[type="checkbox"] {
    width: 16px;
    height: 16px;
    background-color: rgb(255, 255, 255);
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(85, 85, 85);
    border-image: initial;
    border-radius: 2px;
}
.contact-us-form .form-check-input {
    border: 1px solid #fff;
}
.contact-us-form .btn {
    padding: 6px 20px;
    font-size: 14px;
    background-color: #000;
    border-radius: 0;
    width: 158px;
    height: 56px;
}
.iframe-section .i4ewOd-pzNkMb-haAclf.QUIbkc {
    display: none !important;
}
#map {
    height: 500px;
    width: 100%;
}
.slick-dots li button:before
{
    font-size: 15px !important;
}
.project-details-awards p a {
    font-family: "Inter", sans-serif;
    font-weight: 500;
    color: #000;
}
.team-member img {
    width: 100%;
    height: 340px; /* Fixed height ensures object-fit works as expected */
    object-fit: cover;
}
.contact-col p{
    margin-bottom: 5px !important;
}
.contact-col p a {
    font-family: "Inter", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -2%;
    color: #000;
    text-decoration: none;
}
.featured-projects-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.project-card .description {
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: -2%;
    color: #000000;
    margin-bottom: 10px;
}
.footer-copyright {
    padding-top: 72px;
}

.iframe {
  width: 100%;
}

.iframe-wrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
}

.iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.more-text {
    overflow: hidden;
    height: 0;
    display: block;
    transition: height 1s ease;
  }
.project-details.open{ transition: height 1s ease;}
.project-details.open .dots {
    display: none;
}
.team-member .project-year{
        margin-bottom: 0 !important;
}
.project-card.team-member h6 {
    margin-bottom: 0;
}
@media only screen and (max-device-width: 768px) {
    .banner-text-block h2 {
        font-size: 20px;
        line-height: 24px;
    }
    .award-section h6 {
        margin-bottom: 5px;
    }
    .award-border {
        margin-bottom: 5px;
    }
    .project-details-col p{
        margin-bottom: 0;
    }
    .footer-copyright {
        padding-top: 15px;
    }
    #menu-footermenu .nav-link {
        font-size: 14px;
    }
    #menu-footermenu-2 .nav-link {
        font-size: 14px;
    }
    footer p a {
        font-size: 14px;
    }
}